Bug 1276714 - pesign-0.111-3+ not built with $RPM_OPT_FLAGS
pesign-0.111-3+ not built with $RPM_OPT_FLAGS
Status: NEW
Product: Fedora
Classification: Fedora
Component: pesign (Show other bugs)
27
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Jones
Fedora Extras Quality Assurance
:
Depends On:
Blocks: DebugInfo
  Show dependency treegraph
 
Reported: 2015-10-30 11:38 EDT by Ville Skyttä
Modified: 2017-08-15 04:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2015-10-30 11:38:16 EDT
pesign-0.111-1 is not built with $RPM_OPT_FLAGS:

https://kojipkgs.fedoraproject.org/packages/pesign/0.111/1.fc24/data/logs/x86_64/build.log

Also, -debuginfo is missing sources. -g is in build flags so that's due to something else.
Comment 1 Ville Skyttä 2015-11-21 11:41:33 EST
0.111-3 is still affected.
Comment 2 Jan Kurik 2016-02-24 08:53:33 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 3 Ville Skyttä 2016-04-26 01:27:39 EDT
Ping? 0.112-1.fc25 is still affected.
Comment 4 Fedora End Of Life 2017-07-25 15:25:06 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 5 Ville Skyttä 2017-07-26 07:39:16 EDT
(In reply to Ville Skyttä from comment #3)
> Ping? 0.112-1.fc25 is still affected.

Re-ping ~15 months afterwards, 0.112-7.fc27 is still affected.
Comment 6 Jan Kurik 2017-08-15 04:16:46 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.

Note You need to log in before you can comment on or make changes to this bug.